/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { HttpClientTestingModule } from '@angular/common/http/testing';
import { inject, TestBed } from '@angular/core/testing';
import { RouterTestingModule } from '@angular/router/testing';

import { BciImprintDetailsService } from './bci-imprint-details.service';

describe('BciImprintDetailsService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [HttpClientTestingModule, RouterTestingModule],
    });
  });

  it('should be created', inject([BciImprintDetailsService], (service: BciImprintDetailsService) => {
    expect(service).toBeTruthy();
  }));
});
